<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        $sql2 = <<<'SQL'

        ALTER TABLE motor_testing_masters
        ADD routine_test_time TIME NOT NULL DEFAULT '00:40:00';

        SQL;

        DB::statement($sql2);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('motor_testing_masters', function (Blueprint $table) {
        //     //
        // });
    }
};
